Subject: Trainer Candidate - Shams Siddique
From: Shams Siddique <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Jul 2020 07:23:15 -0400

| | Tech Support Test

Name | Shams Siddique
E-mail | [email-masked]
Phone Number | (91) 8527159786
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mastech Digital | Corporate Trainer | | 60000
Previous Employer 1 | NIIT | Consultant Manager Transition | February 2019 | 50000
Previous Employer 2 | Ocean Technocrats | Training & Project Consultant | July 2018 | 45000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | In training I have delivered New hire training programs (Communication/ VNA), Process Training (Tech/Non-Tech), Customer service & soft-skills, MDP's (Management development programs), Recruitment & immigration based training's. I have also worked on content development by applying instructional design tools and concepts. And on service quality by identifying defects and applying CAPA with the quality team.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

As a trainer I have learnt early in my career that constant challenges are a part of a trainers career and there are numerous instances that I can quote where my skills as a trainer was challenged, however the one which stands out was when I was supporting an HR firm to streamline their processes.

The project was to increase the training quality, so while conducting my need analysis I uncovered that there wasn't any training pipeline that was created for the new joiners and they were asked to join every day and being sent to training batches that were already running which disturbed the flow of the training also making the trainer and the participants uncomfortable to align the topics covered resulting in poor training quality, extending handover dates and increased training costs. Moreover, the content had not been updated for a long time.

When the analysis was shared with the stakeholders they were of the view that the content was already updated and its very difficult for the recruiters to fill in positions hence, making the training pipeline difficult.

On sharing supporting facts, that the trainers don't use the existing content as they are many details that needed to be updated due to the change in policies along with some effort on convincing the HR manager to have the joining two days in a week instead of everyday will also cut down on time and effort for the on boarding team as they will have a considerable number of joiners at once, instead of a hand full everyday making it convenient for the HR executives to coordinate and conduct induction sessions, which makes room for the HR to give a proper HR handover to training streamlining training pipeline as well.

It was really challenging to get a sign-off on the plan as there was a lot of resistance to change. However, the end result of the project was satisfying.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service refers to the customers needs being met/ answered. Where as great customer service refers to exceeding customer expectations results in a customer referrals and business growth.
What according to you makes you a good candidate for this position? | My hands on experience in delivering a variety of training programs, experience in effective instructional design, team handling and quality management makes me a suitable candidate for this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |